@media (max-width: 1025px) {
footer .row {grid-template-columns: 1fr 1fr;}
footer .header-logo {grid-row: 1/2;grid-column: 1/3;}
} /* 1024 */
@media (max-width: 996px) {} /* 768 */
@media (max-width: 767px) {
.header-pic {
    display: none;
}
.header-logo {
    width: 100%;
    flex-direction: column;
    gap: 15px;
}

.logo-site img {
    width: 100px;
}

.sitedescription {
    text-align: center;
}

.logo-site {
    font-size: 19px;
}

.sitetitle {
    font-size: 18px;
}

.menu-toggle:before {
    border-top: 9px double #ffffff;
    border-bottom: 3px solid #ffffff;
    top: 23px;
}

.menu-toggle {
    color: #fff;
    font-size: 16px;
}
.first-post .entry-title {
    font-size: 24px;
}

h2.entry-title {
    font-size: 22px;
}

.left-column .entry-media {
    margin-bottom: 10px;
}
.first-post .entry-footer {
    flex-direction: row;
}

.first-post .entry-footer .entry-meta {
    margin: 0;
    text-align: left;
}
.team-boss {
    flex-wrap: wrap;
}

.team-boss__pic {
    width: 100%;
}

.team-boss__content {
    width: 100%;
    padding: 30px 0 0 0;
}

.team-items {
    grid-template-columns: 1fr;
}

.team-item__pic img {
    height: auto;
}

.team-item__fio h2 {
    font-size: 20px;
}
.team-boss__fio h2 {
    font-size: 24px;
}

.team-item__caption {
    font-size: 16px;
}
footer .row {
    grid-template-columns: 1fr;
}

footer .header-logo {
    grid-row: 1/1;
    grid-column: 1 / 1;
    align-items: flex-start;
}

footer .sitedescription {
    text-align: left;
}

.bottom-footer .row-flex {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}
} /* Mobile */